Appearance
Get Project
GET
/projects/{project_id}
This method fetches and returns a list of all workspaces where the user is active.
The list that is returned also includes all the data included in the workspaces.
Returns:
- List[WorkspaceSchema]: A list of all workspaces and its data where the user is active.
Authorizations
HTTPBearer
Use your API token
Type
HTTP (bearer)
Parameters
Path Parameters
project_id*
Type
Requiredstring
Format
"uuid"Responses
Successful Response
application/json
id
string
Required
Format
"uuid"name
string |null
description
string |null
type
string
Valid values
"legacy""canvas"Default
"legacy"ownerId
string |null
users
object[]
createdAt
string
Required
Format
"date-time"createdBy
string |null
numberOfStudies
integer |null
teamMembersSize
integer |null
workspaceId
string |null